<?php
$token = "7427367165:AAGaKftyfdTBXWDZLbFdiF5H6ZfivbicYk8"; // gikan sa @BotFather
$updates = file_get_contents("https://api.telegram.org/bot$token/getUpdates");
echo "<pre>";
print_r(json_decode($updates, true));
echo "</pre>";
?>